%global theme	Vivacious

Name:		vivacious-icons
Version:	1.4
Release:	%mkrel 1
Summary:	%{theme} icon theme
Group:		System/Configuration/Theme
License:	Creative Commons
Packager:       Agent Smith (ruidobranco@yahoo.com.br)
URL:		http://www.ravefinity.com/p/vivacious-colors-gtk-icon-theme.html
Source:		%{theme}-master.tar.xz
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
BuildArch:	noarch
AutoReqProv:    no


%description
Vivacious Colors is a Vivid and Modern GTK icon theme. 
Featuring an completely NEW set of application icons(Re-designed by RAVEfinity based on Plasma-Next, Flattr and Emerald.). 
And amazing folders and indicators. All the icons in vivacious are modern and clean but make use of gradients and shading
for more detail and sophistication. 
Vivacious uses a fusion of components from many great open source icon projects. 
But we add to and develop many new aspects of our own on top of this Including taking on new App icon 
development & re-design and other aspects as needed. 
Vivacious features 4 hand crafted folder colors by default. and 10 more installable via the folder-colors package.


%prep
%setup -q -n %{theme}-master


%build
# Nothing to build


%install

rm -rf %{buildroot}

%{__install} -d -m755 %{buildroot}%{_datadir}/icons/
cp -arv $RPM_BUILD_DIR/%{theme}-master/* %{buildroot}%{_datadir}/icons/

%post
%update_icon_cache Vivacious

%postun
%clean_icon_cache Vivacious



%clean

rm -rf %{buildroot}
rm -rf $RPM_BUILD_DIR/%{theme}-master


%files
%{_datadir}/icons/*


%changelog
* Mon Apr 17 2017 Agent Smith <ruidobranco@yahoo.com.br> 1.4-1pclos2017
- Created package vivacious-icon-theme

